-S 0  -X RUN  -Q 0 -L 3   53 200
-S 0  -X RUN  -Q 0 -L 3   52 175
-S 0  -X RUN  -Q 0 -L 3   51 175
-S 1  -X RUN  -Q 1 -L 2   48 400
-S 1  -X RUN  -Q 1 -L 2   36 125
-S 1  -X RUN  -Q 1 -L 2   35 150
-S 2  -X RUN  -Q 2 -L 1   35 300
-S 2  -X RUN  -Q 2 -L 1   34 100
-S 2  -X RUN  -Q 2 -L 1   33 175
-S 3  -X RUN  -Q 3 -L 1   32 100
-S 3  -X RUN  -Q 3 -L 1   29 150
-S 4  29 300
-S 4  27 200
-S 4  26 100
-S 4  23 125
-S 4  15 125
-S 4  7 150
